netatalk 4.5.0
Free and Open Source Apple Filing Protocol (AFP) Server
Loading...
Searching...
No Matches
FPGetSrvrMsg.c File Reference
`#include "afpcmd.h"`
`#include "afphelper.h"`
`#include "testhelper.h"`

## Functions
STATIC void | test210 (void)
void | FPGetSrvrMsg_test ()

## Function Documentation

## ◆ FPGetSrvrMsg_test()

void FPGetSrvrMsg_test | ( |  | ) |

## ◆ test210()

STATIC void test210 | ( | void |  | ) |